.pgAll {
	text-decoration:none;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.pgBody {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.fp3_firma {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#C0C0C0;
	text-align:center;
	text-decoration:none;
	font-size:9px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	padding-top:7px;
	padding-bottom:5px;
}
.pgSideUp {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.pgSideSx {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top left;
}
.pgSideDx {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
}
.pgSideDw {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.pgTopBanner {
	text-decoration:none;
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size:10px;
	background-color:#3300FF;
	background-image:url(img/bannermini.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.pgFoto {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	padding-left:15px;
	padding-right:15px;
}
.pgBodyS {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-color:#ffffff;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	padding-top:5px;
	padding-bottom:5px;
}
.pgBodyD {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
}
.pgBodySD {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-color:#ffffff;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	padding-top:5px;
	padding-bottom:5px;
}
.pgTitolo {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#778686;
	text-decoration:none;
	font-size:16px;
	background-color:#dae5f3;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	font-weight:bold;
	text-indent:0px;
	padding-left:10px;
	padding-top:4px;
}
.ModSideTabella {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
	padding-top:1px;
	padding-bottom:1px;
}
.ModSideTitolo {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#000000;
	text-decoration:none;
	font-size:10px;
	background-image:url(img/tit_login.gif);
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
	text-indent:0px;
}
.ModSideLabel {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	text-indent:0px;
}
.ModSideIntf {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	text-indent:0px;
}
.ModSideIntfBtn {
	text-indent:0px;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	background-color:#C0C0C0;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
}
.pgTitoloSx {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#778686;
	text-align:left;
	text-decoration:none;
	font-size:16px;
	background-color:#dae5f3;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	font-weight:bold;
	text-indent:0px;
}
.pgTitoloCont {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:16px;
	background-image:url(img/bg-title-gray.png);
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
}
.pgTitoloContSx {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#778686;
	text-align:left;
	text-decoration:none;
	font-size:16px;
	background-color:#dae5f3;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	font-weight:bold;
	text-indent:0px;
}
.pgTab {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
}
.pgcolContSx {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
}
.PDBtitoloSx {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#8db412;
	text-align:left;
	text-decoration:none;
	font-size:16px;
	background-color:#afcb57;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	font-weight:bold;
	text-indent:0px;
}
.PDBtitolo {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:16px;
	background-image:url(img/bg-title-red.png);
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
}
.PDBTab {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
}
.PDBcolSx {
	padding-right:10px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.PDBtesto {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:url(img/bg-content-red.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-left:15px;
	padding-right:15px;
}
.PDBtit {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
}
.PDBaut {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-style:italic;
}
a.PDBlnk:link, a.PDBlnk:visited, a.PDBlnk:active {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:underline;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
a.PDBlnk:hover {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.PDBresults {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:13px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	text-indent:0px;
}
.subTitoloSez {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:20px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	padding-bottom:10px;
}
.testoSez {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:url(img/bg-content-gray.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-left:15px;
	padding-right:15px;
}
.pgSideDwTesto {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#999999;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-style:italic;
	font-weight:bold;
	text-indent:0px;
}
.PDBtesto2 {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	border-top:1px dashed #ed2024;
	padding-top:5px;
	padding-bottom:5px;
}
.pg_header {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#C0C0C0;
	text-align:center;
	text-decoration:none;
	font-size:9px;
	background-image:url(img/logo-stirling.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.PDBtit2 {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
}
.ModLogin {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#A0A0A0;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
}
.PDBtopbord {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:11px;
	background-image:url(img/bg-top-red.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.PDBbotbord {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:11px;
	background-color:#ff9999;
	background-image:url(img/bg-bottom-red.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
